## ros2-ament-package 0.14.0

=== debian/changelog ===
ros2-ament-package (0.14.0-1) unstable; urgency=medium

  * New upstream version 0.14.0

 -- Timo Röhling <roehling@debian.org>  Wed, 19 Jan 2022 09:25:39 +0100

ros2-ament-package (0.12.1-1) unstable; urgency=medium

  * New upstream version 0.12.1

 -- Timo Röhling <roehling@debian.org>  Sat, 15 Jan 2022 14:05:30 +0100

ros2-ament-package (0.12.0-2) unstable; urgency=medium

  * Source-only upload.

  [ Jochen Sprickerhof ]
  * Drop duplicate build dependency

  [ Timo Röhling ]
  * Transfer package to Debian Robotics Team

 -- Timo Röhling <roehling@debian.org>  Mon, 11 Oct 2021 19:49:48 +0200

ros2-ament-package (0.12.0-1) unstable; urgency=medium

  * Initial release.

 -- Timo Röhling <roehling@debian.org>  Sat, 09 Oct 2021 10:39:17 +0200
