## ros2-ament-package 0.15.1

=== debian/changelog ===
ros2-ament-package (0.15.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Contact,
    Repository, Repository-Browse.

  [ Timo Röhling ]
  * New upstream version 0.15.1
  * Bump Standards-Version to 4.6.1
  * Skip broken flake8 tests

 -- Timo Röhling <roehling@debian.org>  Thu, 15 Sep 2022 15:18:29 +0200
