## ros2-ament-package 0.16.2

=== debian/changelog ===
ros2-ament-package (0.16.2-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete field Contact from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

  [ Timo Röhling ]
  * New upstream version 0.16.2
  * Bump Standards-Version to 4.6.2

 -- Timo Röhling <roehling@debian.org>  Tue, 13 Jun 2023 23:59:09 +0200
