## ros2-ament-package 0.16.3

=== debian/changelog ===
ros2-ament-package (0.16.3-1) unstable; urgency=medium

  * New upstream version 0.16.3

 -- Timo Röhling <roehling@debian.org>  Sun, 28 Jan 2024 16:10:19 +0100
