=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                python3-importlib-metadata,
                python3-importlib-resources,
                python3-pytest <!nocheck>,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/robotics-team/ros2-ament-package
 Vcs-Git: https://salsa.debian.org/robotics-team/ros2-ament-package.git
 Rules-Requires-Root: no
