## ros2-ament-package 0.17.1

=== debian/changelog ===
ros2-ament-package (0.17.1-2) unstable; urgency=medium

  * Wrap and sort Debian control files
  * Add explicit build dependency on setuptools (Closes: #1100300)
  * Bump Standards-Version to 4.7.2

 -- Timo Röhling <roehling@debian.org>  Tue, 25 Mar 2025 17:38:59 +0100

ros2-ament-package (0.17.1-1) unstable; urgency=medium

  * New upstream version 0.17.1

 -- Timo Röhling <roehling@debian.org>  Thu, 20 Jun 2024 09:12:00 +0200

ros2-ament-package (0.17.0-1) unstable; urgency=medium

  * New upstream version 0.17.0
  * Reformat d/control
  * Bump Standards-Version to 4.7.0

 -- Timo Röhling <roehling@debian.org>  Mon, 29 Apr 2024 17:33:08 +0200
