=== debian/control ===
Source: ros2-ament-package
Section: python
Priority: optional
Maintainer: Debian Robotics Team <team+robotics@tracker.debian.org>
Uploaders:
 Timo Röhling <roehling@debian.org>,
 Jochen Sprickerhof <jspricke@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-flake8 <!nocheck>,
 python3-importlib-metadata,
 python3-importlib-resources,
 python3-pytest <!nocheck>,
 python3-setuptools,
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/robotics-team/ros2-ament-package
Vcs-Git: https://salsa.debian.org/robotics-team/ros2-ament-package.git
Rules-Requires-Root: no
Homepage: https://github.com/ament/ament_package/wiki

Package: python3-ament-package
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Utilities and templates for ROS 2 ament packages
 The ament build system is the most common way to build packages for
 ROS 2, the Robot Operating System. It is the successor of catkin.
 .
 This package is a Python 3 helper library which provides various
 utilities for ament packages, such as templates for environment hooks.
