## ros2-ament-package 0.18.1

=== debian/changelog ===
ros2-ament-package (0.18.1-1) unstable; urgency=medium

  * New upstream version 0.18.1
  * Drop obsolete dependencies on import_* modules (Closes: #1104765)

 -- Timo Röhling <roehling@debian.org>  Thu, 21 Aug 2025 11:43:48 +0200
