=== debian/control ===
--- 
+++ 
@@ -10,8 +10,6 @@
  dh-sequence-python3,
  python3-all,
  python3-flake8 <!nocheck>,
- python3-importlib-metadata,
- python3-importlib-resources,
  python3-pytest <!nocheck>,
  python3-setuptools,
 Standards-Version: 4.7.2
