## ros2-ament-package 0.18.2

=== debian/changelog ===
ros2-ament-package (0.18.2-1) unstable; urgency=medium

  * New upstream version 0.18.2
  * Migrate debian/watch to version 5 format

 -- Timo Röhling <roehling@debian.org>  Sat, 06 Dec 2025 23:34:53 +0100
